.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98072bc2-a5e9-799e-1214-1713dcb3c8ef {
display: none !important;
}
.lfr-layout-structure-item-ac4e4dec-4efd-5a8f-2a15-b4962e3f77fb {
display: none !important;
}
.lfr-layout-structure-item-bed60316-a576-1511-b871-18c62395ce45 {
display: none !important;
}
.lfr-layout-structure-item-65dbd42b-df4e-6530-9685-cd666ae74300 {
display: none !important;
}
